{
	"name": "form/nc/nc-database-editor/column/local_table.json",
	"option": {
		"grid_option": {
			"row_class_rules": {
				"nc-grid-row-equal": "data.state === 'match'",
				"nc-grid-row-changed": "data.type === 'extra table'",
				"nc-grid-row-deleted": "data.state !== 'match' && data.local_table != null && data.default_value == null",
				"nc-grid-row-new": "data.type === 'data table'"
			}
		}
	},
	"column": [
		{
			"name": "Row",
			"variable": "idx"
		},
		{
			"variable": "table_prefix",
			"name": "Prefix",
			"width": 60
		},
		{
			"variable": "table_name",
			"name": "Table",
			"width": 200
		},
		{
			"variable": "record_type",
			"name": "Record type",
			"width": 180
		},
		{
			"variable": "local_table",
			"name": "Matched table",
			"width": 280
		},
		{
			"variable": "record_count",
			"name": "Records",
			"width": 80
		},
		{
			"variable": "schema",
			"name": "Schema",
			"width": 100
		},
		{
			"variable": "info",
			"name": "Info",
			"width": 400
		}
	]
}
